NAND_READ_BYTE16(9)

NAME
nand_read_byte16 - [DEFAULT] read one byte endianess aware from the chip

SYNOPSIS

u_char nand_read_byte16 (struct mtd_info * mtd);

ARGUMENTS

mtd MTD device structure

DESCRIPTION

Default read function for 16bit buswith with endianess conversion

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.